* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.pswrd-cont {
    background-color: #E6E6FA;
    width: 500px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .3);
    margin: 10px;
}

.input-cont {
    border: 2px solid black;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#input {
    border: none;
    background-color: transparent;
    outline: none;
    font-size: 24px;
    letter-spacing: 4px;
}

#input::placeholder {
    letter-spacing: 0px;
}

.fa-copy {
    cursor: pointer;
}

.fa-copy:hover {
    opacity: 0.7;
}

.btn {
    background-color: #FF4500;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 10px 0;
    font-size: 20px;
}

.btn:hover {
    background-color: #E63E00; 
    transform: translateY(-2px); 
}

.btn:active {
    transform: scale(0.95);
}

.alert-cont {
    position: fixed;
    width: 300px;
    height: 50px;
    background-color: #FF7F50;
    right: 20px;
    bottom: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    transition: 0.4s;
}

.active.alert-cont {
    right: -300px;
}